@charset "utf-8";

html,
body {
    margin: 0;
    padding: 0;
}

h1,
h2,
p,
ul {
    margin: 0;
    padding: 0;
}

#content_main ul {
    padding-left: 20px;
}

div[data-cm-hintable]>ul {
    margin-bottom: 0;
}

h1,
h2 {
    font-size: 100%;
}

li {
    margin: 0 0 10px 10px;
}

div[data-cm-hintable] p,
div[data-cm-hintable] h1,
div[data-cm-hintable] h2 {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

body {
    -webkit-text-size-adjust: 100%;
}

body {
    background: transparent url('../img/bgnd_gradient2.png') top left repeat-x;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: .9em
}

h1,
h2 {
    margin: 0 0 1.3em 0
}

h2 {
    font-size: 1.5em
}

h1 {
    font-size: 1.8em
}

p {
    margin: 0 0 1em 0
}

ul {
    margin: 0 0 1em 1em
}

li {
    margin-left: .8em;
    line-height: 1.5em
}

.clearer {
    clear: both
}

#page {
    width: 915px;
    margin: 0 auto;
    background: transparent
}

#inner_page {
    margin: 0;
    width: 915px
}

#content_wrapper {
    overflow: hidden;
    margin: 45px 15px 0 15px;
    width: 885px
}

#content_left_wrapper {
    width: 190px;
    float: left;
    overflow: hidden
}

#content_left {
    padding: 20px 0 0 0
}

#content_right_wrapper {
    width: 190px;
    float: right
}

.content_sidebar {
    margin-top: 10px;
    padding: 10px 0 0 0;
    border-top: 10px solid;
    border-bottom: 10px solid
}

#content_main_wrapper {
    float: left;
    width: 505px;
    overflow: hidden
}

.content_main {
    padding: 20px 10px 10px 10px;
    width: 485px;
    overflow: hidden
}

#keyvisual {
    position: absolute;
    right: 15px;
    top: 10px;
    display: block;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 190px;
    height: 190px
}

#header {
    position: relative;
    width: auto;
    height: 210px;
    text-align: left;
    top: 25px;
    background: transparent url('../img/schwarz_50transparent.png') center left repeat-x
}

#header #title_wrapper {
    position: absolute;
    top: 75px;
    left: 225px;
    width: 465px
}

#header #title_wrapper h1 {
    margin: 0;
    text-align: left
}

#header #title_wrapper h2 {
    margin: 0;
    text-align: left
}

#widgetbar_page_1,
#widgetbar_page_2 {
    overflow: hidden;
    width: 180px;
    margin-left: 5px
}

#widgetbar_site_1,
#widgetbar_site_2 {
    overflow: hidden;
    width: 180px;
    margin-left: 5px
}

ul#cm_mainnavigation {
    margin: 0;
    list-style-type: none
}

ul#cm_mainnavigation li {
    margin: 1px 0 0 0
}

ul#cm_mainnavigation li a {
    display: block;
    line-height: 30px;
    padding-left: 20px;
    text-decoration: none;
    font-weight: normal;
    margin-left: 0
}

#footer {
    width: 865px;
    text-align: center;
    padding: 10px;
    font-size: smaller
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    background-color: #70584C
}

h1,
h2 {
    color: #4C3939
}

h1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: normal
}

h2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal
}

a {
    color: #000000
}

a:hover {
    color: #4C3939
}

#content_wrapper {
    background-color: #FFFFFF
}

#title_wrapper h1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    color: #FFFFFF
}

#title_wrapper h2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: #DBDBDB
}

ul#cm_mainnavigation {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
    font-weight: normal
}

ul#cm_mainnavigation li a {
    background-color: #7C1313;
    color: #FFFFFF
}

ul#cm_mainnavigation li a:hover {
    background-color: #D3540F;
    color: #FFFFFF
}

.content_main {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal
}

.content_main h1,
.content_main h2 {
    color: #4C3939
}

.content_main h1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: normal
}

.content_main h2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal
}

.content_main a {
    color: #000000
}

.content_main a:hover {
    color: #4C3939
}

.content_sidebar {
    background-color: #EDEDED;
    color: #000000;
    border-color: #FFFFFF
}

.content_sidebar h1,
.content_sidebar h2 {
    color: #D3540F
}

.content_sidebar a {
    color: #000000
}

.content_sidebar a:hover {
    color: #D3540F
}

#footer {
    background-color: transparent;
    color: #000000
}

#footer a {
    color: #000000
}

#footer a:hover {
    color: #7C1313
}

/*cm4all-vars-extension-force-color-begin*/
/*cm4all-vars-extension-force-color-end*/